# Function copyPublicDirs

- copyPublicDirs(buildDir): Promise<void>

- Copy files from the plugin 'public' directories that are needed as headers into the app. For themes, everything from 'public' will be copied.

  #### Parameters

  - ##### buildDir: string

    directory where the app will be build

  #### Returns Promise<void>

  - Defined in saltcorn-mobile-builder/utils/package-bundle-utils.ts:95

Generated using TypeDoc